@charset "UTF-8";

/* Roman (Normal) */
@font-face {
  font-family: 'IBM Plex Sans';
  src: url('fonts/IBMPlexSans-VariableFont_wdth,wght.woff2') format('woff2');
  font-weight: 100 700; /* Defines the range of weight */
  font-stretch: 85% 100%; /* Defines the range of width (IBM Plex usually 85-100) */
  font-style: normal;
}

/* Italic */
@font-face {
  font-family: 'IBM Plex Sans';
  src: url('fonts/IBMPlexSans-Italic-VariableFont_wdth,wght.woff2') format('woff2');
  font-weight: 100 700;
  font-stretch: 85% 100%;
  font-style: italic;
}

*, *:before, *:after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: 'IBM Plex Sans', 'Helvetica Neue', Arial, sans-serif;
	font-size: 12px;
	font-weight: 400;
	font-stretch: 90%;
	color:#262425;
	padding-top: 135px;
	background: #fcfcfc;
}
a, a:link, a:visited{
	color: #f60;
	text-decoration: none;
}
a:hover, a:active{
	text-decoration: underline;
}
a img { border: none; }
h1{ margin-top: 0; }
.header { background-color: #f60; transition: 0.5s;}
.header_top { background: #333; transition: all 0.5s; padding: 10px 0; }
.header_top .top_words { color: #b3b3b3; }
.header_top .cart{ text-align: right; }
.header_top .cart .row{ padding: 0; }
.header_top .cart a{ color: #fff; font-size: 14px; }
.header_top a {
    color: #fff;
    font-size: 14px;
}
.header_top .glyphicon { font-size: 1.2em; }
.breadcrumb { padding: 20px 0; font-size: 16px; margin-bottom: 10px; background: transparent;}
.main { font-size: 1.2em; min-height: 600px; }
#menu ul{ float: right; margin: 0; }
#menu li{ list-style:none; float:left; text-align:center; padding: 25px 0; }
#menu li:hover{ background: rgba(50,50,50,1); }
#menu a:link, #menu a:visited{ font-size: 1.5em; color:#ffffff; text-decoration:none; transition: all 0.5s; line-height: 2em; padding: 0 1em; border-right: 1px solid #D1D1D1;}
#menu a:hover { text-decoration: none; }
#menu a.dim { color: #b3b3b3;}
#menu a.smtog { display: none; position: absolute; }
#menu li:last-child a { border-right: none; }
#menu.collapse { display: block; visibility: hidden; visibility: visible;}
#menu ul.ml2{ display:none; position: absolute; background: #f60; padding: 15px 5px 30px 15px; left: 0; width: 100%; opacity: 0.9; top: -999px; border: 1px solid #f96; transition: all 0.5s;}
#menu li:hover>ul.ml2 { display: block; visibility: visible; top: 84px;}
#menu ul.ml2 li{ width: 25%; text-align:left; padding: 5px;}
#menu ul.ml2 li:before{ content: "\e074"; font-family: 'Glyphicons Halflings'; font-size: 8px; color: #fff;}
#menu ul.ml2 li a{ border: none; }
.footer{ margin-top:10px; padding: 20px 0; background: #333; color: #fff; }
.footer a{ color:#fff; transition: all 0.5s; }
.footer-nav { border-bottom: 1px solid #999; padding: 15px 0; margin-bottom: 20px; }
.footer-nav li{ list-style:none; display: inline-block; text-align:center; padding: 5px 0;}
.footer-nav a:link, .footer-nav a:visited{ margin-right: 12px; }
.dyo_thumb { margin: 0; position: relative; min-height: 160px; text-align:center;}
.dyo_thumb img.img-thumbnail { max-height: 280px; }
.dyo_hover{
	opacity: 0;
	position: absolute;
	padding: 10px 15px;
	background: rgba(255,102,0,0.9);
	color: #fff;
	bottom: 0;
	left: 0;
	font-size: 14px;
	font-weight: bold;
	width: 100%;
	transition: all 0.5s;
}
.dyo_thumb a:hover .dyo_hover{
	opacity: 1;
	bottom: 15%;
}
.dyo_hover i.fa{ font-size: 20px; vertical-align: middle; }

.articleblock{ min-height: 280px; background: #D1D1D1; padding: 15px; margin: 15px 0 5px 0; line-height: 20px; color: #303030; }
.articleblock h1 { line-height: 28px; color: #fff; font-size: 20px; margin-top: 0; }
.articleblock h1 .glyphicon { color: #f60; font-size: 14px; line-height: 26px; vertical-align: top; display: inline-block;}
.articleblock ul.process{
	padding-left: 0;
}
.articleblock ul.process li{
	float: none;
	clear: both;
	display: block;
	width: auto !important;
	background: none;
	min-height: 0;
	color:#262425;
	padding: 0;
	border-bottom: none;
}
.articleblock ul.process li em{
	display: inline;
}
.row { margin : 0 -10px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding: 0 10px;
}
.homebox { background: #fff; border-bottom: 4px solid #ccc; padding: 15% 0; margin-bottom: 20px; }
.homebox>img { margin: 0 auto; max-width: 80%; }
.s-w {
    color: #999;
    font-size: 20px;
    font-weight: bold;
    left: 25px;
    line-height: 28px;
    position: absolute;
    text-transform: uppercase;
    top: 20px;
}
.s-m {
    bottom: 30px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    position: absolute;
    width: 100%;
}
.s-m .glyphicon { padding-left: 15px; }
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
    color: #000;
}

a.more {
	position: relative;
}
a.more b{
	position: absolute;
	top: 50%;
	left: 0.8em;
	margin-top: -1.5em;
	line-height: 3em;
	text-transform: uppercase;
	font-size: 2em;
	transition: 0.5s;
}
a.more:hover b{
	left: 1.5em;
}

span.badge{
	background: #fff;
	color: #f60;
	margin-top: -10px;
}
ul.gal_list_ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
li.gal_photo_li{
	list-style: none;
	margin: 0;
	padding: 10px;
}
.opno{
	font-size: 2em;
	font-weight: bold;
	color: #fff;
	background: #333;
	padding: 15px;
	float: left;
	margin-right: 10px;
	border-radius: 4px;
	margin-bottom: 10px;
}
.nav-tabs > li > a {
	color: #666;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li > a:hover {
	color: #f60;
}
.btn-primary {
    background-color: #333;
    border-color: #000;
	color: #f1f1f1;
}
.btn-primary, a.btn-primary{
	color: #fff;
}
.btn-primary:hover, .btn-primary.btn-lg:hover, .btn-primary:focus, .btn-primary.btn-lg:focus{
	background: #f60;
}
.btn-primary.btn-lg{
	padding: 1em 2em;
}
.btn-primary.disabled, .btn-primary[disabled], .btn-primary[disabled]:hover, .btn-primary.disabled:hover{
	background-color: #aaa;
	border-color: #ccc;
	cursor: not-allowed;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
  color: #fff;
  background-color: #f60;
}

.ofti{
	margin-bottom: 20px;
}
.bs-callout {
  padding: 20px;
  margin: 20px 0;
  border: 1px solid #eee;
  border-left-width: 5px;
  border-radius: 3px;
}
.bs-callout-info {
  border-left-color: #5bc0de;
}
.bs-callout-warning {
  border-left-color: #f0ad4e;
}
.bs-callout-danger {
  border-left-color: #d9534f;
}

ul.process{
	list-style: none;
}
ul.process:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
ul.process li{
	float:left;
	display: inline-block;
	background: #3498db url(process_steps_bg.png) right center no-repeat;
	color: #fff;
	min-height: 100px;
	padding: 15px 30px 15px 15px;
	width: 25%;
	border-bottom: 1px solid #fff;
}
ul.process li:last-child{
	background-image: none;
}
ul.process li em{
	display: block;
	font-style: normal;
	font-weight: bold;
}

ul.process.steps3 li{
	width: 33.3%;
}

ul.process.steps5 li{
	width: 20%;
}

/*size chart*/
button.inch_cm{ outline: 0; }
button.inch_cm.btn-success{ font-weight: bold; }
.plus_tab { background: #f60; color: #fff; font-size: 1.8em; font-weight: bold; padding: 10px 25px 10px 15px; }
.plus_tab h1 { font-size: inherit; margin: 0; padding: 0; font-weight: bold; }
.plus_tab a { color: #fff; }

/*faq*/
dl.faq dt { font-size: 20px; font-weight: bold; text-transform: uppercase; }
dl.faq dd { font-size: 16px; margin: 5px 0 20px 0; }
dl.faq p { line-height: 22px; margin-bottom: 10px; font-size: 16px; }
dl.faq li { list-style: none; font-size: 16px; line-height: 22px; }

/*cart*/
#size_list { z-index: 999; display: flex; flex-wrap: wrap;}
#size_list h3{ font-size: 16px; padding: 5px 10px; margin-top: 0;}
#size_list li { font-size: 14px; list-style: none; padding: 6px 20px; cursor: pointer;}
#size_list li:hover { background: #f60; color: #fff; }
fieldset, abbr, acronym {
border: 0;
}
article.os {
border: 1px solid #ccc;
background: #f6f6f6;
}
h4{
font-weight: bold;
}
.os_h {
border-bottom: 1px solid #ccc;
}
.os_h h4 {
font-size: 1.6em;
padding: 15px;
margin: 0;
}
.os_l {
padding: 0 15px;
}
.os_l dl {
border-top: 1px solid #ccc;
font-size: 1.6em;
padding: 8px 0;
display: block;
clear:both;
overflow: auto;
margin: 0;
}
.os_l dl:first-child{
border-stop: none;
}
.os_l dl>dt {
float: left;
}
.os_l dl>dd {
float: right;
}
.os_total {
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 3px;
}
.os_total dl {
border: 1px solid #ccc;
background: #fff;
padding: 10px 15px;
font-size: 1.4em;
font-weight: 700;
display: block;
clear:both;
overflow: auto;
margin: 0;
}
.os_total dt {
min-height: 45px;
}
.os_total dl>dt {
float: left;
}
.os_total dd {
float: right;
font-size: 2.2em;
}
.os_ac {
padding: 20px 20px 10px;
text-align: right;
}
#payment_method{
	border: 1px #ccc solid;
}
.panel-group .panel-title{
	padding: 10px 15px;
	border-bottom: 1px solid #ccc;
        background: #FF6600;
	background-image: none;
        color: #fff;
	cursor: pointer;
}
.panel-group .panel-title.collapsed{
	color: #000;
	background-color: #f6f6f6;
        background-image: linear-gradient(to top,rgba(216,216,216,.73),rgba(235,235,235,.73));
}

#payment_method .panel-title.collapsed .glyphicon-check{
	display: none;
}
#payment_method .panel-title .glyphicon-unchecked{
        display: none;
}
#payment_method .panel-title.collapsed .glyphicon-unchecked{
        display: inline;
}

.panel-group .panel{
	margin: 0;
	border: none;
	border-radius: 0;
}
table.cart tbody td.v-middle{
	vertical-align: middle;
}
table.cart .table{
	margin-bottom: 0;
}
table.cart thead th{
	border: none;
}
td.cart_stot{
	position: relative;
	font-size: 20px;
	font-weight: bold;
	text-align: right;
}
td.cart_stot p{
	font-size: 12px;
}
.cart_stot a.remove_item{
	position: absolute;
	right: 10px; top: 10px;
}
h3.cart_prod{
	margin-top: 0;
	font-size: 22px;
	text-align: center;
}
#cc_no_valid.valid { color: #0c0; }
#cc_type .card { margin: -6px -12px; width: 50px; height: 32px;
    background-image: url(cards.png);
    background-position: 0 0;
    background-size: 50px 268px;
    background-repeat: no-repeat; }
#cc_type .card.mastercard{ background-position: 0 -142px; }
#cc_type .card.visa{ background-position: 0 -47px; }
#cc_type .card.amex{ background-position: 0 -236px; }
.reply {
	color: #c93;
}
.tooltip-inner {
    max-width: 400px;
}
.has-error .form-control {
    border-color: #c00;
}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
    color: #c00;
}
.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #f5f5f5;
}
@-moz-keyframes spin {
	from { -moz-transform: rotate(0deg); }
	to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
	from { -webkit-transform: rotate(0deg); }
	to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
	from {transform:rotate(0deg); }
	to {transform:rotate(360deg); }
}

.glyphicon-refresh-animate {
	animation: spin .7s infinite linear;
	-animation: spin .7s infinite linear;
	-webkit-animation: spin .7s infinite linear;
	-moz-animation: spin .7s infinite linear;
	-webkit-animation-name: spin;
	-webkit-animation-duration: 0.7s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
}
.form-control {
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #000;
}
select.form-control{
	font-size: 18px;
	height: 45px;
	margin-top: 10px;
}
.form-control::placeholder {
	color: #000;
	opacity: 0.8;
	font-style: italic;
	font-size: 1.2em;
}
.img_select .dropdown-menu{
	font-size: 18px;
}
.big-tiles .tile {
	padding-bottom: 4em;
}
.big-tiles .tile h2 {
	text-align: center;
	font-weight: 600;
	font-size: 2.5em;
}
ul.desc-list li {
	font-size: 1.5em;
	font-weight: 600;
	line-height: 1.6em;
	color: #86868b;
}
/* responsive */
@media (max-width: 1200px){
	body { padding-top: 100px;}
	#menu a:link, #menu a:visited{ font-size: 1.2em; line-height: 1.5em; }
	.footer-nav a:link, .footer-nav a:visited{ font-size:12px; }
	#menu ul{ float: none; }
	#menu li:hover>ul.ml2 { top: 65px;}
	.articleblock{ min-height: 270px; }
	a.more b{ font-size: 1.6em; margin-top: -1em; line-height: 2em; }
}
@media (max-width: 991px){
	#menu a:link, #menu a:visited{ font-size: 1.1em; line-height: 1.2em; }
	a.navbar_cart, .navbar-toggle {
		border: 2px solid #fff;
		border-radius: 4px;
	    	float: right;
	    	margin: 8px 10px;
		transition: 0.5s;
		position: relative;
	}
	a.navbar_cart{
		color: #fff;
		padding: 0 10px;
	}
	a.navbar_cart:hover{
		color: #f60;
		background-color: #fff;
		text-decoration: none;
	}
	a.navbar_cart .glyphicon{
		font-size: 1.8em;
		line-height: 32px;
	}
	a.navbar_cart span.badge{
		display: inline-block;
		position: absolute;
		top: 0;
		right: -10px;
	}

	.navbar-toggle .icon-bar{
		background-color: #fff;
		transition: 0.5s;
	}
	.navbar-toggle:hover{
		background-color: #fff;
	}
	.navbar-toggle:hover .icon-bar{
		background-color: #f60;
	}
	.articleblock{ min-height: 0; }
	ul.process li{ min-height: 150px; }
}
@media (max-width: 767px){
	body { padding-top: 70px;}
	.logo img {max-width: 120px }
	#menu.collapse { display: none; visibility: hidden; }
	#menu.collapse.in { display: block; visibility: visible; }
	#menu ul{ float: none; padding: 10px 0; }
	#menu li{ float: none; position: relative; text-align: left; padding: 0; border-bottom: 1px solid #ff9911; }
	#menu a:link, #menu a:visited{ font-size: 1.5em; padding: 10px 15px; border-right: none; display: block;}
	#menu a:hover { text-decoration: none; background: rgba(255,255,255,0.2); }
	.paypal_logo.pull-right { float: none !important; text-align: center; }
	.footer_bottom { text-align: center; }
	#menu li:hover>ul.ml2 { display: none; visibility: hidden; top: 0; }
	#menu li.on>ul.ml2 { display: block; visibility: visible; top: 0; }
	#menu ul.ml2{ display:none; position: relative; background: #f3f3f3; width: 100%; padding: 0; opacity: 1; border: 1px solid #f96; transition: all 0.5s; }
	#menu ul.ml2 li{ width: 100%; text-align:left; padding: 0; border-bottom: 1px solid #ddd; }
	#menu ul.ml2 li:before{ content: none; }
	#menu ul.ml2 li a{ border: none; color: #333; }
	#menu ul.ml2 li a:hover{ color: #f3f3f3; }
	#menu a.smtog { display: block; right: 0; color: #ccc; border-left: 1px solid #ff9911; font-size: 1.5em; padding: 9px 20px 7px; top: 0; right: 0; }
	#menu li a.smtog span { transition: all 0.5s; }
	#menu li.on a.smtog span{ transform: rotate(180deg); }
	ul.process li{ width: 50%; }
	ul.process.steps5 li{ width: 33.3%; }
	.affix { position: relative; }
	.navbar-fixed-top { position: absolute; }
}

@font-face {
  font-family: 'payment-icon';
  src: url('fonts/payment-icon.eot?50640255');
  src: url('fonts/payment-icon.eot?50640255#iefix') format('embedded-opentype'),
       url('fonts/payment-icon.woff2?50640255') format('woff2'),
       url('fonts/payment-icon.woff?50640255') format('woff'),
       url('fonts/payment-icon.ttf?50640255') format('truetype'),
       url('fonts/payment-icon.svg?50640255#payment-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="payment-icon"]:before, [class*=" payment-icon"]:before {
  font-family: "payment-icon";
  font-style: normal;
  font-weight: normal;
  speak: never;

  /*display: inline-block;*/
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1.5em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
  font-size: 2em;

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  
  color: rgba(255,255,255,0.7);

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.payment-icon-PayPal:before { content: '\e801'; }
.payment-icon-Mastercard:before { content: '\e802'; }
.payment-icon-PayID:before { content: '\e803'; }
.payment-icon-Visa:before { content: '\e804'; }

.cookiealert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0 !important;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    border-radius: 0;
    transform: translateY(100%);
    transition: all 500ms ease-out;
    color: #eee;
    background: #333;
}

.cookiealert.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0%);
    transition-delay: 1000ms;
}

.cookiealert a {
    text-decoration: underline
}

.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline;
    background-color: #f60;
}

/* print style sheets */
@media print {}

/* xxl */
@media (min-width: 1400px) {
  .container {
    width: 1320px;
  }
}